al_set_new_display_refresh_rate(3)

NAME

al_set_new_display_refresh_rate - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_new_display_refresh_rate(int refresh_rate)

DESCRIPTION

Sets the refresh rate to use when creating new displays on the calling thread. If the refresh rate is not available, al_create_display(3) will fail. A list of modes with refresh rates can be found with al_get_num_display_modes(3) and al_get_display_mode(3).

The default setting is zero (don't care).

SEE ALSO

al_get_new_display_refresh_rate(3)